@charset "gb2312";
/*公共样式开始*/
body, hq, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, p, td, th, form, input, botton, seltce, textarea { margin:0; padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0}
ul, ol{ list-style:none;}
a{ text-decoration:none; color:#000000}
a:hover{color:#F00;}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
body, button, select, textarea{ font-family:"宋体"; font-size:14px; line-height:1.8; color:#000000; }
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.cmargin10{ margin-top:10px;}
.font14bold{ font-size:14px; font-weight:900; color:#FFF;}
.t_marger{ margin-top:8px;}
.font12{ font-size:12px;}
.font13{ font-size:13px;}
.font14{ font-size:14px;}
/*公共样式结束*/

/*头部样式开始*/
#header{ width:980px; margin:0 auto; height:100%;}
#header .ht_bg{ background:url( ../imagesheader/ht_bg.gif) repeat-x;}
#header .hl{ background:url(../imagesheader/hl.gif) no-repeat left top;}
#header .hr{ background:url(../imagesheader/hr.gif) no-repeat right top; height:33px; padding:0 8px; line-height:33px;}
#header .hr div{ margin-right:15px;}
#header .hr .yidian{padding-left:15px;background-position:0px 10px;background-image: url(../imagesheader/yidian.gif);background-repeat: no-repeat;}
#header .hr .login{ padding-top:5px;}
#header .hr .qqgz{ background:url(../imagesheader/gz.png) no-repeat 0 0; height:22px; margin-top:4px; width:50px; }
#header .hr .qqgz a{ display:block; height:100%; overflow:hidden;  text-indent:-9999px; }
#header .hr .sngz{ background:url(../imagesheader/gz.png) no-repeat 0 -22px; height:22px; margin-top:4px; width:62px; text-indent:-9999px; display:block;}
#header .hr .sngz a{display:block; height:100%; overflow:hidden;  text-indent:-9999px;}
.menu_nav01{ background:url(../imagesheader/menu_img01.png) repeat-x; height:30px; padding-left:28px;}
.menu_nav01 ul{ overflow:hidden; zoom:1;}
.menu_nav01 ul li { float:left; line-height:30px; color:#FFFFFF; } 
.menu_nav01 ul li a{display:block; padding:0 5px 0px 5px; font-size:12px; font-weight:bold; text-decoration:none; color:#FFFFFF;}
.menu_nav01 ul li a:hover{ background:url(../images/menu_b_01.png) no-repeat center;padding:0 5px 0px 5px;}
/*头部样式结束*/

/*页面样式*/
.wrapper{width:980px; margin:0 auto; text-align:left; margin-top:1px; height:100%; background:#fff;}
.main{ margin-top:3px;}
.subnav { color:#FFF} 
.subnav a{ color:#FFF}
.subnav a:hover{ color:#ffdba2}
.font16{ font-size:16px; font-weight:900; color:#995d1d;}
.font16 a{ color:#995d1d;}
.font16 a:hover{ color:#ff0000;}
.padding10{ padding:10px 10px;}
.padding5{ padding:5px 10px;}
.padding5a10{ padding:0px 10px 5px 10px;}
.padding3{ padding-top:3px; padding-bottom:3px;}
.margin10{ margin:8px 0px 8px 10px;}
.boder2b{ border-left:1px solid #bfa07f;  border-right:1px solid #bfa07f; border-bottom:1px solid #bfa07f;}
.borderd1b392{ border:1px solid #d1b392;} 
.borderbdashed{ border-bottom:dashed 1px #999; padding-bottom:5px;}
.borderf9e1c8{ border:1px solid #f9e1c8;}
.bordertop{ border-top:1px dashed #999;}
.border4{ border:1px solid #cfcfcf; background:url(../images/dy_b.gif) repeat-x left bottom;}
.border4 h2{ background:url(../images/icon01.gif) no-repeat 0 1px; padding-left:35px; margin-top:8px; margin-left:8px; margin-bottom:8px;}
.border4 p{ margin-left:15px; margin-right:15px; font-size:12px; margin-bottom:10px;}
.t_w{width:405px;height:140px;padding:5px; color:#666; font-size:14px}
.b_main{ background:url(../images/b.gif) no-repeat; width:345px; height:178px; padding:11px 10px}
.b_main img{ float:left; margin-right:10px}
.b_main p{ font-size:13px;}
.border4bian{ border:1px solid #cfcfcf;}
.paddingbottom{ padding-bottom:10px;}
.lolo{padding-left:10px; font-size:13px; padding-top:5px; padding-bottom:5px;}
.lolo a{ color:#80501c}
.lolo a:hover{ color:#ff0000}
.xx{text-align:right; padding-right:10px;}
.border4b3{ border:3px solid #bfa07f}
.qq_tent{ background:url(../images/icon06.gif) no-repeat; width:18px; height:18px; float:left}
.inputmax{ width:60px;}
.size100{ width:100px;}
/*页面样式end*/
.gund{ width: 440px; overflow:hidden; zoom:1; height:200px; padding:0 5px;} 
.gund li{ float:left; width:130px; padding:0px 8px; display:inline; overflow:hidden; zoom:1; margin-bottom:6px;}